{% extends 'base.njk' %}{% block title %}BCHN v28.0.1版本发布公告{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN v28.0.1版本发布公告</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">2024年12月30日</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h2 id="bchn-v28-0-1-">BCHN v28.0.1版本发布公告</h2>
                    <p>Bitcoin Cash Node (BCHN) 项目在此宣布小幅版本更新 28.0.1。</p>
                    <p>如同之前的v28.0.0一样，此版本实行了2025年5月15号网络升级规格。</p>
                    <p>此版本也包含了一些修正和性能提升，其中对于大区块处理的效能改进尤为显著，矿池及非矿池用户皆可受益。</p>
                    <p>BCHN用户在2025年5月15日前必须升级到v28.0.0，v28.0.1或更新版本， v27.x.0及以前的软件将于5月15日到期而失去功能， 并将于4月15日起开始警告用户。
                    </p>
                    <p>访问以下网址，查看完整版版本说明：</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v28.0.1"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v28.0.1">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v28.0.1</a></a>
                    </p>
                    <p>该链接中有可执行程序和支持平台的源码，你也可以在BCHN的项目网页进行下载：</p>
                    <p><a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <p>如需了解更多2025年5月15号升级的信息，请访问以下链接：</p>
                    <p><a href="https://upgradespecs.bitcoincashnode.org/2025-05-15-upgrade/"><a href="https://upgradespecs.bitcoincashnode.org/2025-05-15-upgrade/">https://upgradespecs.bitcoincashnode.org/2025-05-15-upgrade/</a></a>
                    </p>
                    <p>我们希望最新版本能带给你好的体验。让我们一起改善BCH。</p>
                    <p>BCHN团队</p>
                </div>
            </article>
        </div>
    </div>
</section>{% endblock %}
